PARAVIEW(1)

NAME
Paraview - Rendering and displaying program for small and large, three dimensional datasets.

SYNOPSIS
paraview [-cc | --cave-configuration FILE] [--compare-view OPT] [--connect-id ID] [--data DATA] [--data-directory DIR] [-dr | --disable-registry] [--exit] [/? | --help] [--image-threshold THRESH] [-m | --machines FILE] [--run-test CASE] [--run-test-init CASE] [-s | --server NAME] [--stereo] [--test-directory DIR] [-V | --version]

DESCRIPTION
Paraview is a program for displaying and rendering of small to large datasets in two or three dimensions. It runs on a single computer or on a cluster of nodes with distributed or shared memory. The Visualization Toolkit (VTK) is used as processing and rendering machine.

Options

-cc | --cave-configuration FILE
    Specify the file FILE that defines the displays for a cave. It is used only with CaveRenderModule.

--compare-view OPT
    Compare the viewport to a reference image, and exit.

--connect-id ID
    Set the ID of the server and client to make sure they match.

--data DATA
    Load the specified DATA.

--data-directory DIR
    Set the data DIR directory where test-case data are.

-dr | --disable-registry
    Do not use registry when running ParaView (for testing).

--exit
    Exit application when testing is done. Use for testing.

/? | --help
    Displays available command line arguments.

--image-threshold THRESH
    Set the threshold THRESH beyond which viewport-image comparisons fail.

-m | --machines FILE
    Specify the network configurations file FILE for the render server.

--run-test CASE
    Run a recorded test case CASE.

--run-test-init CASE
    Run a recorded test initialization case CASE.

-s | --server NAME
    Set the name NAME of the server resource to connect with when the client starts.

--stereo
    Tell the application to enable stereo rendering (only when running on a single process).

--test-directory DIR
    Set the temporary directory DIR where test-case output will be stored.

-V | --version
    Give the version number and exit.

SEE ALSO
On-line documentation from the program help menu, wiki pages at http://paraview.org/Wiki/ParaView, FAQ at http://paraview.org/Wiki/ParaView:FAQ and mailing list at http://public.kitware.com/mailman/listinfo/paraview

AUTHOR
Gerber van der Graaf